Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# CosPersistentState Namespace Reference

## Compounds

interface | CatalogBase

## Typedefs

typedef sequence< octet > | _TypeId
typedef string | Pid

## Typedef Documentation

typedef sequence<octet> CosPersistentState::_TypeId

typedef string CosPersistentState::Pid